Subject: Ticket Assigned - Re: Congrats! Here’s your Gift Voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Jul 2022 20:04:51 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Congrats! Here’s your Gift Voucher Good Day,

This is very disappointing that second time my voucher is wasted. On first
online order when I applied the voucher, due to technical error that coupon
wasted. Then I got another voucher and again due to technical error this
voucher wasted. This is not my fault if any error occurred while shopping.
Your technical department should do something about this as we are not
obtaining and shopping not done.

I hope that you will give me replacement of new voucher.

Regards
M. Bilal

On Mon, 27 Jun 2022, 4:49 pm Max Fashion, <[email-masked]> wrote:

> RE:Order number 6151989864.
> 
> <https://www.maxfashion.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dthreshold_voucher_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dthreshold_voucher_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dthreshold_voucher_SA_en>
> 
> Women
> <https://www.maxfashion.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dthreshold_voucher_SA_en>
> Men
> <https://www.maxfashion.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dthreshold_voucher_SA_en>
> Girls
> <https://www.maxfashion.com/sa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dthreshold_voucher_SA_en>
> Boys
> <https://www.maxfashion.com/sa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dthreshold_voucher_SA_en>
> Shoes
> <https://www.maxfashion.com/sa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dthreshold_voucher_SA_en>
> Inspiration
> <https://www.maxfashion.com/sa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dthreshold_voucher_SA_en>
> Your shopping just got more rewarding.
> Hi Bilal Riaz, we’re happy to send you a gift voucher for SAR 25 Go ahead
> and shop what you like right away. 6151989864
> <https://www.maxfashion.com/sa/en/my-account/order/6151989864?utm_source=hybris&utm_medium=email&utm_campaign=threshold_voucher_SA_en>.
> Way to go!
> *615-1989-864M-AX-0-BAS1-37X7-PEN1*
> Voucher Value: * SAR 25*
> Valid From: *Jun 24 2022*
> Valid Until: *Jul 30 2022*
> Use this voucher to shop products from the following brands: MAX.
> Terms and conditions
> <https://www.maxfashion.com/sa/en/termsandconditions?utm_source=hybris&utm_medium=email&utm_campaign=threshold_voucher_SA_en>
> apply
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 800-1111-MAX (800-1111629).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dthreshold_voucher_SA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dthreshold_voucher_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4568788